@charset "UTF-8";

/*@import "../../../../css/safety_drive.css";*/
@import "./one-way.css";

/*/==========================================================
/ 
/ 出口を通り過ぎてしまったら 行き先を間違えてしまったら
/
==========================================================/*/

#gyakusou_mistake {}

#gyakusou_mistake .gyakusou_mistakeItem {
	padding-bottom: 30px;
	margin-bottom: 30px;
}

#gyakusou_mistake .gyakusou_mistakeItem:not(:last-child) {
	border-bottom: 1px #879ea8 solid;
}

#gyakusou_mistake .gyakusou_mistakeItem h2 {
	font-size: 19.7px;
	margin-bottom: 20px;
	font-weight: bold;
}

#gyakusou_mistake .gyakusou_mistakeItem p {
	font-size: 1.6rem;
	margin: 0;
}

#gyakusou_mistake .gyakusou_mistakeItem p span {
	color: #c80000;
}

#gyakusou_mistake .gyakusou_mistakeItem img {
	margin: 0;
}

#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_mistakeCol2 p {
	/*width: 670px;*/
	width: 67%;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_mistakeCol2 figure {
	width: 200px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-top: 0;
	margin: 0;
}

#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_warning {
	border: 1px solid #879ea8;
	background-color: #f3f5f8;
	padding: 14px 30px;
	margin-top: 20px;
}

#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_warning h3 {
	font-size: 130%;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 10px;
	font-weight: bold;
}

#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_warning h3::before {
	content: '';
	display: inline-block;
	width: 41px;
	height: 36px;
	background-image: url(../img/warning.png);
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: middle;
}

#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_warning ol {
	counter-reset: warn;
	list-style: none;
	margin-bottom: 10px;
}

#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_warning ol li {
	position: relative;
	padding-left: 15px;
	margin-left: 0;
	counter-increment: warn;
	list-style: none;
	margin-top: 10px;
}

#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_warning ol li::after {
	content: counter(warn) '.';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	line-height: inherit;
}

#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_warning ol li span {
	color: #c80000;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_warning {
		padding: 14px 10px;
	}

	#gyakusou_mistake .gyakusou_mistakeItem h2 {
		font-size: 100%;
		margin-bottom: 6px;
	}

	#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_mistakeCol2 p {
		width: 75%;
		margin-right: 3%;
	}

	#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_mistakeCol2 figure {
		width: 20%;
	}

	#gyakusou_mistake .gyakusou_mistakeItem .gyakusou_mistakeCol2 figure img {
		width: 100%;
	}

}